Multiple vulnerabilities in IBM® Java SDK affect IBM Security Identity Governance and Intelligence

Multiple vulnerabilities in IBM® Java SDK affect IBM Security Identity Governance and Intelligence

http://ift.tt/2peoSZg

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version1.7 that is used by Identity Governance and Intelligence….

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF